@charset "utf-8";


/* DESIGN
--------------------------------------------------*/

body,th,td,h1,h2,h3,h4,h5,h6,pre,input,textarea,div,p {
	font-family: "Noto Sans JP", "Noto Sans CJK JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Meiryo", sans-serif;
	
	line-height: normal;
	font-weight: normal;
	/* Hack for modan Brouser */
	voice-family: "\"}\"";
	voice-family: inherit;
	
	font-feature-settings: "palt"; /*文字間隔自動調整*/
	box-sizing: border-box;
	vertical-align: baseline;
}

p{
	text-align: justify;
	font-size: 100%;
	line-height: 1.8em;
}

::selection{
	color: #fff;
	background: #000;
	text-shadow: none;
}
::-moz-selection{
	color: #fff;
	background: #000;
	text-shadow: none;
}

a{
	color: #000;
	text-decoration: none;
	cursor: pointer !important;
}

a:hover{
	color: #000;
	text-decoration: none;
}

a.anchor{
    display: block;
    padding-top: 60px;
    margin-top: -60px;
}


.textlink{
	text-decoration: underline;
}


.color_red{color: #b81c22 !important;}
.color_green{color: #8ec31e !important;}
.color_blue{color: #007bc3 !important;}
.color_yellow{color: #f39700 !important;}
.color_white{color: #fff !important;}
.color_black{color: #000 !important;}
.color_gray{color: #aaa !important;}

img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
	padding: 0;
	vertical-align: bottom;
}

.icon-mini{
	font-size: 0.9em;
	padding-left: 4px;
}

.clear{
	clear: both;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.imgfade a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.f14{font-size: 14px !important;}
.f16{font-size: 16px !important;}
.f18{font-size: 18px !important;}
.f20{font-size: 20px !important;}

.m0{margin: 0 !important;}
.mt0{margin-top: 0 !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt20{margin-top: 20px !important;}
.mt-20{margin-top: -20px !important;}
.mt-40{margin-top: -40px !important;}
.mt-80{margin-top: -80px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt60{margin-top: 60px !important;}

.mtb10{margin-top: 10px !important; margin-bottom: 10px !important;}
.mtb20{margin-top: 20px !important; margin-bottom: 20px !important;}
.mtb40{margin-top: 40px !important; margin-bottom: 40px !important;}

.mb0{margin-bottom: 0 !important;}
.mb20{margin-bottom: 20px !important;}
.mb40{margin-bottom: 40px !important;}
.mb60{margin-bottom: 60px !important;}
.mb80{margin-bottom: 80px !important;}

.pt0{padding-top: 0 !important;}
.pt20{padding-top: 20px !important;}
.pt40{padding-top: 40px !important;}
.pb0{padding-bottom: 0 !important;}
.pb10{padding-bottom: 10px !important;}
.pb40{padding-bottom: 40px !important;}

.ptb0{padding-top: 0 !important; padding-bottom: 0 !important;}
.ptb10{padding-top: 10px !important; padding-bottom: 10px !important;}
.ptb20{padding-top: 20px !important; padding-bottom: 20px !important;}
.ptb40{padding-top: 40px !important; padding-bottom: 40px !important;}

.bold{
	font-weight: bold;
	font-size: 100%;
}

.block{
	display: block;
}



.cl:after {
  content: "";
  clear: both;
  display: block;
}

.imgfade a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

button{ background-color:transparent; border:none; padding:0; cursor: pointer; }


/* Fonts
--------------------------------------------------*/

.europa{
	font-family: europa, sans-serif;
	font-weight: 500;
	font-style: normal;
}

.futura{
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-weight: 500;
}

.renner{
	/*font-family: 'Questrial', sans-serif;*/
	font-family: 'Renner*', sans-serif;
	letter-spacing: 1pt;
}

.oswald{
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1pt;
}

.times{
	font-family: TimesNewRoman,Times New Roman,Times,serif; 
	letter-spacing: 3pt;
}

.min{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 3pt;
}


/* CONTAINER CONTENTS PARTS
--------------------------------------------------*/


@media screen and (min-width:768px) {

.sp{
	display: none !important;
}

a[href^="tel:"] {
    pointer-events: none;
}

#drawerMenu{
	display: none;
}

.none{
	display: none;
}


}


@media screen and (max-width:767px) {
	
.pc{
	display: none !important;
}

img{
	width: 100%;
	height: auto;
}

.telLink{
	text-decoration: underline;
}

}


@media screen and (max-width:767px) {	

.main_menu{
	display: none;
}

.header.fixed {
	display: none;
}

#drawerMenu{
	display: inherit;
}

}

